
/*######################################################################
共通設定
######################################################################*/

:root {
    /* --width__main-content: min(35%, 375px); */
    /* --width__main-content: min(100%, 1440px);
    --color__accent: #FF7BAC; */
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    width: 100%;
    height: 100%;
    container-type: inline-size;
    color: #292626;
    background-color: #fff;
}
/* body {
    &::before {
        content: "";
        display: block;
        width: 100%;
        height: 100dvh;
        position: fixed;
        top: 0;
        left: 0;
        background-image: url(../images/bg.webp);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
} */

h1 {
    margin: 0;
}

p, a, ul, ol, table {
    /* 400-768 */
    font-size: clamp(0.875rem, 0.739rem + 0.543vw, 1rem);
}

/* imgタグの調整 */
img {
    vertical-align: top;
    width: 100%;
    margin-top: -1px;
}

.sp {
    display: none;
}

@media (max-width: 767px) {
    .pc {
        display: none;

    }
 }


/* 折り返し */
/* PC版でのみ表示 */
.pc {
    display: inline; /* PCでは表示 */
}

@media (max-width: 767px) {
    .pc {
        display: none; /* SPでは非表示 */
    }
}
/* SP版でのみ表示 */
.sp {
    display: none; /* PCでは非表示 */
}

@media (max-width: 767px) {
    .sp {
        display: inline; /* SPでは表示 */
    }
}

span.strong {
    font-weight: bold; /* 太字にする */
    font-size: 1em;  /* 強調のためにサイズを若干大きく（任意） */
}




.pc_only {
    display: block; /* PCでは表示 */
}

@media (max-width: 767px) {
    .pc_only {
        display: none; /* SPでは非表示 */
    }
}
.sp_only {
    display: none; /* PCでは非表示 */
}
@media (max-width: 767px) {
    .sp_only {
        display: block; /* SPでは表示 */
    }
}


/*------------------------------------------------------------
スクロールアニメーション
------------------------------------------------------------*/

/* フェードイン */
.fadein {
    opacity: 0;
    animation: fadein 1s ease-in forwards;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadein-scrollin {
    opacity: 0;
    transform: translate(0, 0);
    transition: all 1.5s;


    &.scrollin-left {
        transform: translate(-30px, 0);
    }

    &.scrollin-right {
        transform: translate(30px, 0);
    }

    &.scrollin-bottom {
        transform: translate(0, 30px);
    }

    &.scrollin {
        opacity: 1;
        transform: translate(0, 0);
    }
}

/*######################################################################
コンテンツ
######################################################################*/
/*------------------------------------------------------------
column
------------------------------------------------------------*/
.site {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 40% minmax(0, 1fr);
    /* grid-template-columns: 55% 39% 6%; */
}
@media (max-width: 767px) {
    .site {
        grid-template-columns: 1fr;
    }
}
.column__left,
.column__right {
    order: 1;
}
@media (max-width: 767px) {
    .column__left,
    .column__right {
        display: none;
    }
}
.column__center {
    order: 2;
    width: min(100%, 750px);
    margin-inline: auto;
    background-color: #fff;
}
@media (max-width: 767px) {
    .column__center {
        width: 100%;
    }
}
.column__right {
    order: 3;
}

/*------------------------------------------------------------
column left
------------------------------------------------------------*/
.column__left__content {
    display: grid;
    place-items: center;
    position: sticky;
    top: 50%;
    translate: 0 -50%;
}
.column__left__logo {
    width: 62%;
}
figure {
    margin: 0;
}
.column__left__cta {
    position: relative;
    width: 50%;
    margin-top: -29%;
    margin-left: 1%;
}

/*------------------------------------------------------------
column right
------------------------------------------------------------*/
.column__right__content {
    display: grid;
    place-items: center;
    position: sticky;
    top: 45%;
}
.column__right__cta {
    position: relative;
    width: min(80%, 536px);
}



/*------------------------------------------------------------
header
------------------------------------------------------------*/
.site-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}
.header__logo {
  flex: 0 0 12%;
}
.btn__header {
  flex: 0 0 65%;
  position: relative;
}

/*------------------------------------------------------------
cta__area
------------------------------------------------------------*/
.cta {
    position: relative;
}
/* FV */
.cta__btn {
    position: absolute;
    width: 92%;
    top: 80%;
    left: 50%;
    transform: translateX(-50%);
}
/* cta */
.cta__btn01 {
    position: absolute;
    width: 92%;
    top: 48%;
    left: 50%;
    transform: translateX(-50%);
}
/* CTA */
.cta__btn02 {
    position: absolute;
    width: 92%;
    top: 7%;
    left: 50%;
    transform: translateX(-50%);
}

/*------------------------------------------------------------
faq
------------------------------------------------------------*/
.faq__reserve {
    position: absolute;
    top: 56.6%;
    left: 26%;
    color: #8a0804;
    font-size: clamp(15px, 1.4vw, 30px);
    border-bottom: #8a0804 1px solid;
}
.faq__reserve a {
    text-decoration: none;
}

/*------------------------------------------------------------
voice
------------------------------------------------------------*/
.voice{
  position: relative;
  isolation: isolate;
}

.voice,
.voice.fadein-scrollin {
  display: block;
  opacity: 1;
  visibility: visible;
  transform: none;
  overflow: visible;
}

/* 見出し画像 */
.voice > img {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

/* スライダーは背景の上 */
.voice__card {
    position: absolute;
    top: 17%;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 94%;
    margin-top: 10%;
    z-index: 99999;

}

/* MetaSlider本体 */
.voice__card .metaslider,
.voice__card .flexslider,
.voice__card .flex-viewport,
.voice__card .slides,
.voice__card .slides > li {
  display: block !important;
  opacity: 1 !important;
  visibility: visible !important;
  height: auto !important;
  max-height: none !important;
  margin: 0;
}

/* 画像暴走防止 */
.voice__card img {
  max-width: 100% !important;
  height: auto !important;
  display: block !important;
}


/*--- スライダードット ---*/
.voice__card{ position: absolute; }
.voice__card{ position: absolute; }
.voice__card .voice-dots{
  position: absolute;
  left: 50%;
  bottom: -60px;
/*  bottom: -20px; */
  transform: translateX(-50%);
  display: flex;
  gap: 15px;
  z-index: 999999;
}

.voice__card .voice-dots button{
  all: unset;
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 999px;
  background: #766565;
  cursor: pointer;
}

.voice__card .voice-dots button.is-active{
  background: #8c0804;
}


/*--- スライダー矢印 ---*/
/* ナビの当たり判定＆位置 */
.voice__card{
  position: absolute;
}

/* 矢印ボタン共通 */
.voice__card .voice-nav{
  all: unset;
  position: absolute;
  bottom: -65px;
/*  bottom: -28px; */
  width: 10px;
  height: 20px;
  cursor: pointer;
  z-index: 999999;

  background: transparent no-repeat center / contain;
}

/* 左右の位置 */
.voice__card .voice-prev{ left: 18px; }
.voice__card .voice-next{ right: 18px; }

/* 矢印画像（ここを書き換える） */
.voice__card .voice-prev{
  background-image: url("../images/arrow-left.png");
}
.voice__card .voice-next{
  background-image: url("../images/arrow-right.png");
}




/*------------------------------------------------------------
access
------------------------------------------------------------*/
.access {
    position: relative;
    background-color: #fff;
    padding: 0;
}
.access__title {
    width: 62%;
    padding-top: 10%;
    margin: 0 auto;
}
.access__inner {
    width: 92%;
    margin: 0 auto;
}
.access__container {
    width: 100%;
    margin: 5% auto 10%;
    font-size: clamp(16px, 1.4vw, 30px);
    line-height: 1.3;
}
@media (max-width: 767px) {
    .access__container {
        font-size: clamp(12px, 3.8vw, 16px);
    }
}
.access__container dl {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.6em;
    /* padding: 0 0 1em; */
}
.access__container div {
  display: flex;
  flex-wrap: nowrap;
}
.access__container dt {
  position: relative;
  padding-left: 0.8em;
  font-weight: 500;
  width: 8em;
}
.access__container dt::before {
  content: "";
  position: absolute;
  top: 0.4em;
  left: 0;
  width: 0.5em;
  height: 0.5em;
  background: url("../images/dot.webp") no-repeat center / contain;
}
.access__container dd {
    flex: 1;
    margin: 0;
  font-weight: 500;
}
.access__container dd a {
    font-size: clamp(16px, 1.4vw, 30px);
    text-decoration: none;
}
@media (max-width: 767px) {
    .access__container dd a {
        font-size: clamp(16px, 1.4vw, 30px);
    }
}

/* 地図 */
.access__map {
    width: 100%;
    aspect-ratio: 1.5 / 1;
    overflow: hidden;
    margin: 1rem auto 3rem;
}
.map__inner {
    width: 100%;
    height: 100%;
}


/*------------------------------------------------------------
footer
------------------------------------------------------------*/
.footer {
    padding: 1em 0;
    font-family: "noto-sans-cjk-jp", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-style: normal;
    margin-top: -1px;
    background-color: #8c0804;
}

.footer__nav {

    font-size: clamp(11px, 1vw, 22px);
    letter-spacing: 0.8px;
    
    ul {
        display: flex;
        justify-content: center;
        list-style: none;
        margin: 0;
        padding: 0;

        li:not(:last-child)::after {
            content: "　　";
        }
    }

    a {
        text-decoration: none;
        transition: 0.2s;
        font-size: clamp(11px, 1vw, 22px);
        font-weight: 300;

        &:hover {
            color: lightgray;
        }
    }
}
.copyright__p {
    text-align: center;
    font-weight: 300;
    letter-spacing: 0.6px;
    margin: 0.5em 0 0 0;
    font-size: clamp(11px, 1vw, 22px);
}
@media (max-width: 767px) {
    .footer__nav {
        font-size: clamp(11px, 2.6vw, 22px);
        a {
            font-size: clamp(11px, 2.6vw, 22px);
        }
    }
    .copyright__p {
        font-size: clamp(11px, 2vw, 22px);
        margin: 0;
    }
}

